/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 25, 2013, 11:31:56 PM
    Author     : GreenSoft LLC
*/

body {
    background-color: #FFFFFF;
    font-size: 12px;
}

a { color:#023db3;}
hr {
    margin-bottom: 10px; margin-top: 10px;
}
.btn-success {
    background-color: #6bb933;
border-color: #60a62e #519f18 #409701;

text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
}


.header {
 background: #fff;
    border-top:#f0ad4e solid 3px; 
  min-height: 110px;
  background: url(/images/header_bg.png) #fff;
}
.home-page-link {
    display: block; padding:12px 0 10px 0;
}
.site-name {
    display: block; vertical-align: middle;
    font-family: 'Roboto Condensed', sans-serif;
    color:#fff;
    height: 30px;  padding-top: 35px; font-weight: bold;  
    font-size:32px;
    
    text-rendering: optimizelegibility;
text-shadow: 0 0 3px rgba(0,0,0,0.8); margin-left: -50px;
}
.site-name:hover {
       color:#fff; text-decoration: none;
}

.top-btn {
    
    border-top: none;
    /*background-image: -webkit-gradient(linear, left 0%, left 100%, from(#0f4ac3), to(#0e8cec));
    background-image: -webkit-linear-gradient(top, #0f4ac3, 0%, #0e8cec, 100%);
    background-image: -moz-linear-gradient(top, #0f4ac3 0%, #0e8cec 100%);
    background-image: linear-gradient(to bottom, #0f4ac3 0%, #0e8cec 100%);
    background-repeat: repeat-x;
    */
 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f4ac3', endColorstr='#0e8cec', GradientType=0);
-webkit-border-radius: 5px;
-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 0px;
-moz-border-radius: 5px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
border-radius: 5px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;


}

.nso-nav {
    border-top: #f0ad4e solid 3px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    /* background-image: -webkit-gradient(linear, left 0%, left 100%, from(#0f4ac3), to(#0e8cec));
    background-image: -webkit-linear-gradient(top, #0f4ac3, 0%, #0e8cec, 100%);
    background-image: -moz-linear-gradient(top, #0f4ac3 0%, #0e8cec 100%);
    background-image: linear-gradient(to bottom, #0f4ac3 0%, #0e8cec 100%);*/
    background-repeat: repeat-x; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f4ac3', endColorstr='#0e8cec', GradientType=0);
    background-color: #1d76b7;
}
.nav > li > a {   }

.nso-nav .navbar-nav>li>a {
color: #fff; text-transform: uppercase; font-size: 12px;
text-shadow: 0 1px 1px rgba(0,0,0,.2);

padding: 14px 20px 10px 0px; 
}

.nso-nav .navbar-nav>li>a:hover {
    color: #eee;
}

.navbar-collapse {
    padding-left: 0px;
}
.navbar-form {
  padding: 0px;  
}


.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 8px !important;
  margin-right: 16px;
  padding: 20px 0px; width:100%;
  
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 5px 5px;
  clear: both; font-size: 12px;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #0f4ac3;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  color: #428bca; 
  padding: 3px 5px;
  font-size: 14px; 
  font-weight: bold;
  
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: white;
    background: #428bca;
}
.navbar-default .navbar-toggle {
    border-color: #ddd;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #0f4ac3;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
color: white;
}

@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }
}

@media (min-width: 768px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;    
    }
}
@media (max-width: 767px) {
    .dropdown-menu-large > li > ul > li > a {
    display: block;
    padding: 5px 5px;
    clear: both;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.428571429;
    color: white;
    white-space: normal;
    }
    .dropdown-menu-large .dropdown-header {
        color: white;
    }
    
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: white;
    } 
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: white;
    background-color: #0f4ac3;
    }
    .nav>li {
        padding-left: 10px;
    }
}
.dropdown-menu {
    font-size: 12px;
}

.carousel-indicators {
    bottom:3%; right: 0%; left: 8%;
}
.carousel-caption {
    padding-bottom: 0px;
    /*background-image: linear-gradient(to bottom, #0F4AC3 0%, #0E8CEC 100%);*/
    background-image: linear-gradient(to bottom, #1d76b7 0%, #0E8CEC 100%);
    background-repeat: repeat-x;
    width: 99%;
}
.carousel-caption a {
    color:#fff; font-size: 14px;
    font-weight: bold; font-family: 'Open Sans Condensed', sans-serif;
    text-rendering: optimizelegibility;
    text-shadow: 0 0 3px rgba(0,0,0,0.8);
}
 

.panel-nso .panel-heading {
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    border-bottom: 3px solid #ed9c28;
    /* background-image: -webkit-gradient(linear, left 0%, left 100%, from(#0f4ac3), to(#0e8cec));
    background-image: -webkit-linear-gradient(top, #0f4ac3, 0%, #0e8cec, 100%);
    background-image: -moz-linear-gradient(top, #0f4ac3 0%, #0e8cec 100%);
    background-image: linear-gradient(to bottom, #0f4ac3 0%, #0e8cec 100%);
    background-repeat: repeat-x; */
    background-color: #1d76b7;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f4ac3', endColorstr='#0e8cec', GradientType=0);
    padding: 5px 15px 5px 15px;
    border-radius: 0;
    text-shadow: 0 1px 1px rgba(0,0,0,.2);
}

.panel-other .panel-heading  {
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 15px 5px 15px;
    /* text-shadow: 0 1px 1px #fff; */
    border-bottom: 3px solid #faa826;
    /* background-image: -webkit-gradient(linear, left 0%, left 100%, from(#0f4ac3), to(#0e8cec)); */
    color: #FFF;
    border-radius: 0;
    background-color: #1d76b7;
}

.thumbnail {
    border: none;
}

.thumbnail .caption {
    padding: 0px;
}

.media {
    margin-top: 10px;
    border-bottom: 1px solid #ddd; padding-bottom: 10px;
}
.media:last-child {
    border-bottom:none;
}
.media-thumbnail {
    height: 67px; overflow: hidden;
}

.media-body a {
   
    display: block; height:30px; overflow: hidden;
}
.media-info {
    padding-top: 5px;
color:#999999;
font-size: 11px;
}

.media:hover{
   
}
.align-center {text-align: center;}


.funny { color:#FFF; position: absolute;   border-top:#f0ad4e solid 5px; margin-top: 10px; width: 100%; background: #1d76b7; padding-top: 20px; padding-bottom: 20px;}

.funny .copyright {
     color:#fff; text-shadow: 0 1px 1px rgba(0,0,0,.2);
}



.page-header {
 margin: 0px 0 20px;
}

.page-header h1 {
    margin-top: 5px;  font-size: 28px;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;
}


.breadcrumb {
padding: 8px 0px;
margin-bottom: 10px;
list-style: none; font-size: 11px;
background:none;
border-radius: 4px;
}

.btn-download {
    padding: 3px; font-size: 11px;
}
 

 

.user-helper {
text-transform: uppercase;
width: 175px;
position: absolute;
right: -170px;
top: 0px;  z-index: 999;
}

.user-helper .panel-body {
    padding: 6px;  
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 8px;
padding-left: 8px;
}
.row {
margin-right: -8px;
margin-left: -8px;
}

.container 
{
    max-width: 990px;
}
 
@media screen and (max-width: 1440px){
     .container {
    margin-left: 0px;
  }
}
  
@media screen and (min-width: 1441px){
     .container {
  }
}

.law-filters .btn {
    padding:4px 8px 4px 8px;
}

.btn{
white-space:normal !important;
   
}
.btn-subscribe {
    
color: #FFF;
 font-weight: bold;
-webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.1)!important;
box-shadow: 0 0 0 1px rgba(0,0,0,.1)!important;

background-color: #ed9c28;
border-color: #d58512;

}

.btn-xaom {
    
color: #FFF;
 font-weight: bold;
-webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.1)!important;
box-shadow: 0 0 0 1px rgba(0,0,0,.1)!important;

background-color: #3498DB;
border-color: #3498DB;

}

.btn-snews{
    border-color: #ac2925;
background-color: #d2322d;
}

.btn-amjirgaa{
    border-color: #eee;
    background-color: #6d84b4;
    border-radius: 6px;
}

.footer-link-border-r {
    border-right: 1px solid #4470c9;
}
 
li.link-header {
    font-size: 12px !important;
     text-transform: uppercase; font-size: 12px; font-weight: bold; margin-bottom: 10px;
}

.footer-link a { display: block;
    color: #fff; line-height: 13px; padding: 3px 0 3px 0;
text-shadow: 0 1px 1px rgba(0,0,0,.2);
   font-size: 11px !important;
}



.ui.button {
cursor: pointer;
display: inline-block;
vertical-align: middle;
min-height: 1em;
outline: 0; font-size: 1rem !important;
border: 0;
background-color: #FAFAFA;
color: gray;
margin: 0 0 5px 0;
padding: .8em 1.5em;
font-size: 1rem;
text-transform: uppercase;
line-height: 1;
font-weight: bold;
font-style: normal;
text-align: center;
text-decoration: none;
background-image: -webkit-gradient(linear,top left,bottom left,from(rgba(0,0,0,0)),to(rgba(0,0,0,.05)));
background-image: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
border-radius: .25em;
-webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.08) inset;
box-shadow: 0 0 0 1px rgba(0,0,0,.08) inset;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-transition: opacity .25s ease,background-color .25s ease,color .25s ease,background .25s ease,-webkit-box-shadow .25s ease;
transition: opacity .25s ease,background-color .25s ease,color .25s ease,background .25s ease,box-shadow .25s ease;
}
 
.ui.facebook.button {
background-color: #3B579D;
color: #FFF;
}
.ui.twitter.button {
background-color: #4092CC;
color: #FFF;
}

.ui.youtube.button {
background-color: #CC181E;
color: #FFF;
}


.news-list {
    border-bottom: 1px solid #ddd;
    
    padding-bottom: 15px;
    margin-bottom: 10px;
}

.news-title {
    color: #004276; font-weight: bold;
    margin-bottom: 0px;
    font-size:16px; line-height: 20px;
}
.news-list-des {
    font: bold 10px/12px arial;
color: #828282;
padding: 5px 0 10px 0px;
 

}
.news-list-shortbody{
    line-height: 18px;
    font-size: 11px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    /*background-image: -webkit-gradient(linear, left 0%, left 100%, from(#0f4ac3), to(#0e8cec));
    background-image: -webkit-linear-gradient(top, #0f4ac3, 0%, #0e8cec, 100%);
    background-image: -moz-linear-gradient(top, #0f4ac3 0%, #0e8cec 100%);
    background-image: linear-gradient(to bottom, #0f4ac3 0%, #0e8cec 100%);*/
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f4ac3', endColorstr='#0e8cec', GradientType=0);
    border: none;
    background-color: #1d76b7;
}

#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
    //height: auto;
}

.table-advanced {
    font-size: 13px;
    border-top: 3px solid #454d62;
    border-collapse: collapse;
}
.table-advanced thead th
{
    border: 1px solid #ccc;
    border-bottom: 1px solid #454d62;
    font-weight: bold;
    padding: 4px;
    color: #454d62;
    background-color: #dbe1ea;
}
.table-advanced tbody td
{
    border: 1px solid #dbe1ea;
    padding: 4px;
    color: #454d62;
    font-weight: 300;
}

a.buybutton {
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
    border-radius: 0.3em;
    white-space: nowrap;
    cursor: pointer;
    -moz-user-select: none;
    overflow: visible;
    margin: 6px 0px 0px;
    vertical-align: middle;
    display: inline-block;
    padding: 5px;
    font-size: 13px; 
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-decoration: none !important;
    /*background: none repeat scroll 0% 0% #DEDBC4;*/
    border: 1px solid #BBB2A0;
    color: #4D4D4D;
    height: 28px;
}

a.buybutton:hover {
  color: #FFF;
  background-image: linear-gradient(to bottom, #0f4ac3 0%, #0e8cec 100%);
  border: 1px solid #BBB2A0;
}

a.shopping {
  float: right;
  font-size: 15px;
  border-radius: 0.2em;
  white-space: nowrap;
  cursor: pointer;
  overflow: visible;
  padding: 6px 12px;
  text-decoration: none !important;
  border: 1px solid #BBB2A0;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.book-table td.first {
  border-left: 1px solid #e5e5e5;
}
.book-table thead td {
  font-weight: bold;
  font-size: 10px;
  text-transform: uppercase;
  border-top: 1px solid #e5e5e5;
  background: #fff url(../../../images/pattern-5.png) repeat-x 0 100%;
  padding: 12px 10px;
  text-align: center;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.book-table td {
  border-bottom: 1px solid #e5e5e5;
  border-right: 1px solid #f7f7f7;
  padding: 8px 10px;
  color: #555555;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.book-table td.last {
  border-right: 1px solid #e5e5e5;
}

.button-right {
  text-align: right !important;
}

span.required1 {
    color: #D8000C;
}

p.warning_text {
  margin-left: 116px;
  margin-top: -3%;
}

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.designed-table {
  border-top: 3px solid #104bc2;
  border-bottom: 1px solid #dee0e3;
  border-left: 1px solid #dee0e3;
  border-right: 1px solid #dee0e3;
  font-size: 12px;
  width: 100%;
  margin-bottom: 40px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.designed-table .grey-back {
  background-color: #dee0e3;
  color: #192a36;
  border-bottom: 1px solid #192a36;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  color: #192a36;
  padding: 5px;
}

.designed-table th {
  font-size: 12px;
  color: #104bc2;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #192a36;
  font-weight: normal;
  text-transform: uppercase;
}

.refreshs{
  padding: 3.5px 9px;
  margin-left: -1px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
  border-color: #1f90bb #1f90bb #145e7a;
}
i.fa.fa-refresh {
  color: #FFF;
}

.removes{
    padding: 3.5px 10px;   
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #da4f49;
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border-color: #bd362f #bd362f #802420;
}

i.fa.fa-times-circle {
  color: #FFF;
}

.train_detail{
    font-size: 12px;
    padding: 30px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.train_detail th {
    font-weight: bold;
    background-color: #C0DAFF;
    height: 40px;
    color: #036;
}
.trainings{
    font-size: 13px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.trainings tr {
    border-bottom: 1px solid #ddd;*/
}
.trainings th {
    font-size: 13px;
    height: 40px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #e5e5e5;
    color:#454d62;
}

ul.logo-grid {
    position: relative;
    overflow: hidden;
    margin: 0 0 300px;
    padding: 0;
    list-style: none;
}

.entry-content {
    position: relative;
    overflow: hidden;
}

/*
    Document   : style
    Created on : Jan 9, 2017, 6:06:03 PM
    Author     : Mr.Binderiya
    Description: Indicator
                
*/

#og-grid > .mix{
	display: none;
}
.mix h3 {
    color: #000000;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 0px;
    margin-top: 0px;
    text-decoration: none;
    display: inline-block;
    margin-top: 2px;
}
.mix h4 {
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 6px;
    text-decoration: none;
    display: inline-block;
    font-size: 21px;
}
.og-grid {
	list-style: none;
	padding: 0 0;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

.og-grid li {
	display: inline-block;
        margin: -10px 17px 0 0;
        vertical-align: top;
        /*height: 110px; */
        width: 141px;
        border-right: 1px dotted #333;
        padding-right: 16px;
        padding-bottom: 10px;
        padding-top: 6px;
}

.og-grid li > a,
.og-grid li > a img {
	border: none;
	outline: none;
	display: block;
	position: relative;
        max-width: 100%;
        /*height: 110px;*/
}

.og-fullimg,
.og-details {
	width: 50%;
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.og-fullimg {
	text-align: center;
}

.og-fullimg img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
}

@-webkit-keyframes loader {
	0% { background: #ddd; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@-moz-keyframes loader {
	0% { background: #ddd; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@keyframes loader {
	0% { background: #ddd; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@media screen and (max-width: 830px) {

	.og-expander h3 { font-size: 32px; }
	.og-expander p { font-size: 13px; }
	.og-expander a { font-size: 12px; }

}

@media screen and (max-width: 650px) {

	.og-fullimg { display: none; }
	.og-details { float: none; width: 100%; }
	
}


.og-grid .mix > a {
	display:block;
	overflow:hidden;
	position:relative;
}

.og-grid .mix a img {
	-webkit-transition: all 0.6s ease 0s;
	   -moz-transition: all 0.6s ease 0s;
		 -o-transition: all 0.6s ease 0s;
			transition: all 0.6s ease 0s;
}

.og-grid .mix a:hover img {
	-webkit-transform: scale(1.1) rotate(1deg);
	   -moz-transform: scale(1.1) rotate(1deg);
		-ms-transform: scale(1.1) rotate(1deg);
		 -o-transform: scale(1.1) rotate(1deg);
			transform: scale(1.1) rotate(1deg);
}

.hover-mask h3 {
	color: #ddd;
	font-size: 11px;
	position: relative;
	text-transform: uppercase;
	top: 50px;
	line-height: 15px;
    font-weight: bold;
}


.og-grid .mix a:hover .hover-mask {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}


/*
    Document   : style
    Created on : Jan 9, 2017, 6:06:03 PM
    Author     : Mr.Binderiya
    Description: Top banner
                
*/

.og-grid2 {
	list-style: none;
	padding: 0 0;
	width: 100%;
}

.og-grid2 li {
	display: inline-block;
        margin: 0 1px 4px 0;
        vertical-align: top;
        /*height: 110px; */
        /*width: 100px;*/
}
.og-grid2 li img:hover {
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -ms-filter: grayscale(1);
    -o-filter: grayscale(1);
    filter: grayscale(1);
}
/*
.og-grid2 .mix2 a img {
	-webkit-transition: all 0.6s ease 0s;
	   -moz-transition: all 0.6s ease 0s;
		 -o-transition: all 0.6s ease 0s;
			transition: all 0.6s ease 0s;
}

.og-grid2 .mix2 a:hover img {
	-webkit-transform: scale(1.1) rotate(1deg);
	   -moz-transform: scale(1.1) rotate(1deg);
		-ms-transform: scale(1.1) rotate(1deg);
		 -o-transform: scale(1.1) rotate(1deg);
			transform: scale(1.1) rotate(1deg);
}


.og-grid2 .mix2 a:hover .hover-mask {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}
*/

/*
    Document   : style
    Created on : Jan 9, 2017, 6:06:03 PM
    Author     : Mr.Binderiya
    Description: last contents                
*/


#og-grid3 > .mix3{
	display: none;
}

.og-grid3 {
	list-style: none;
        padding-left: 16px;
        padding-top: 10px;
}

.og-grid3 li {
	display: inline-block;
        margin: 0 0 0 0;
        vertical-align: top;
        width: 236px;
        padding-right: 20px;
}   
.og-grid3 li img:hover {
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -ms-filter: grayscale(1);
    -o-filter: grayscale(1);
    filter: grayscale(1);
}


.shortbody {
    height: 50px;
}
.shortbody2 {
    height: 49px;
}

@media (max-width: 414px){
    .og-grid2 li {
    display: inline-block;
    margin: 0 1px 3px 0;
    vertical-align: top;
    width: 197px;
    }
    .og-grid li {
    display: inline-block;
    margin: 0px 16px 0px 0px;
    vertical-align: top;
    width: 178px;
    border-right: 1px dotted #333;
    padding-right: 16px;
    padding-bottom: 20px;
    padding-top: 0px;
    }
    .og-grid3 li {
    display: inline-block;
    margin: 6px 0 0 0;
    vertical-align: top;
    width: 189px;
    padding-right: 10px;
    }
}
